@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Libre+Franklin|Quicksand');
/* CSS Document */
@font-face {
      font-family: 'fontello';
      src: url('./font/fontello.eot?76101866');
      src: url('./font/fontello.eot?76101866#iefix') format('embedded-opentype'),
           url('./font/fontello.woff?76101866') format('woff'),
           url('./font/fontello.ttf?76101866') format('truetype'),
           url('./font/fontello.svg?76101866#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }

* {
	padding: 0;
	border: 0;
	box-sizing: border-box;}

/*---------BODY---------*/
#page {
	background-color: white;
}


p {
	font-family: 'Libre Franklin', sans-serif;
	font-size: 1.0em;
}

h2 {
	font-size: 1.2em;
	text-decoration-line: underline;
	color:#0a4e8f;
	letter-spacing:1px;
}

header {	
	width: 100%;
	min-height: 100px;
	color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #0a4e8f;
	display: flex;
	justify-content: center;
	height: 133px;
} 

.bar {
	max-width: 900px;
	width:90%;

}

.top-bar{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;


}

.logo img {
	width: 250px;
	height: auto;
	margin: 0;
	padding-top: 10px;
	

}

.telefonos{
	font-family: 'Libre Franklin', sans-serif;
	font-size: .8em;
	color: white;
	line-height: 1.175em;
	width: 300px;
	margin-right: -100px;
}

.telefonos span{
	display: inline-block;
	width: 120px;
}

.telefonos ul li{
	list-style: none;
}

.telefonos a{
	text-decoration: none;
	color: #fff;
}

.redes{
	margin-top: 10px;
}
.redes a{
	color: white;
	font-size: 25px;
	text-decoration: none;

}


#menu {
	display: flex;
	justify-content: space-around;
	margin-top: -4px;
	align-items: center;

}

.main-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-left: -5px;
	overflow: hidden;
	font-family: 'Libre Franklin', sans-serif;

  }
  
.main-menu li {
	float: left;
	margin-right: 10px;
	display: block;
  }
  
.main-menu li a {
	display: block;
	color: white;
	text-align: center;
	padding: 16px;
	text-decoration: none;
  }
  
  .main-menu li a:hover {
	background-color: #001E3A;
  }

  .main-menu p{
	font-size: 0.8em;
  }


/* Hamburger menu */

.nav-menu {
	width: 100%;
	
}

#menuToggle {
	position: fixed;
	top: 0;
	right: 0;
	margin-top: 40px;
	margin-right: 40px;
	z-index: 1;
}

#menuToggle a {
	text-decoration: none;
	color: #fff;
	/* font-weight: bold; */
}

#menuToggle input {
	display: block;
	width: 40px;
	height: 32px;
	position: absolute;
	top: -7px;
	left: -5px;
	cursor: pointer;
	opacity: 0;
	z-index: 2;
}

#menuToggle span {
	display: block;
	width: 33px;
	height: 4px;
	background-color: #fff;
	margin-bottom: 5px;
	position: relative;
	border-radius: 3px;
	z-index: 1;
	transform-origin: 4px 0px;
	/* transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              	background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              	opacity 0.55s ease; */
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span {
	opacity: 1;
	transform: rotate(45deg);
	translate: (-2px, -1px);
	background-color: #fff;
}

#menuToggle input:checked ~ span:nth-last-child(3) {
	opacity: 0;
	transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2) {
	transform: rotate(-45deg);
	translate: (0, -1px);
}

#menu-responsive {
	position: fixed;
	width: 300px;
	top: 0;
	right: 0;
	margin: 0px 0px 0 0px;
	padding: 50px;
	background-color: #033566;
	list-style-type: none;
	padding-top: 50px;
	-webkit-font-smoothing: antialiased;
	transform-origin: 0% 0%;
	transform: translate(100%, 0%);
	font-family: 'Libre Franklin', sans-serif;

	transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}


#menu-responsive li{
	padding: 0.8em 0;
	font-size: 1.2em;
	border-bottom: 1px solid #fff;
}

#menu-responsive h3 {
	color:#fff;
	font-size: 1em;
	font-weight: 300;
}

#menu-responsive p{
	font-size: 0.775em;
	line-height: 1.52em;
	color: #C7E7FF;
}

#menu-responsive p:last-of-type{
	margin-top: 30px;
}


#menu-responsive p a {
	font-weight: 600;
}

#menu-responsive p span{
	display: inline-block;
	width: 113px;
	height: 0;
}

#menu-responsive .icon-facebook-squared {
	font-size: 1.5em;
}


#menuToggle input:checked ~ ul {
	transform: none;

}

@media (min-width:900px){
	#menuToggle {
		display: none;
	}
}



@media (max-width:900px) {
    .telefonos {
      display: none;
    }
	.redes {
		display: none;
	  }

	#menu {
		display: none;
	}
	.bar{
		max-height: 100px;
		display: flex;
		align-items: center;
	}

	.logo img {
		width: 220px;
	}

	header {
		max-height: 80px;
	}
}

@media (min-width:900px) {
   .logo img {
	width:400px; 
	height: auto;
	float: left;
	padding-top: 10px;
	} 
}


/*-------Formularioooo-------------------*/	
#formulario{		
	width: 100%;
	max-width: 450px;
	background-color: #4A92CD ;
	font-family:'Libre Franklin', sans-serif;
	color: #001E3A;
	text-align: center;
	font-size: 1.0em;
	margin-bottom: 0px;
	padding: 15px;
	}


.form-consulta {max-width: 100%; 
	font-family:'Libre Franklin', sans-serif;}

.campo-form {width:100%; 
	height:30px;
	padding: 8px;
	box-sizing: border-box; 
	border-radius:3px; 
	border:0; 
	font-family: 'Libre Franklin', sans-serif; 
	font-size:0.8em;}
p span  {color: #fff}
label span {color: #fff}

textarea {min-height: 150px!important;}

.btn-form {display: inline-block; 
	border:0; 
	background: #0a4e8f; 
	height: 30px; 
	line-height: 30px; 
	padding: 0 5px; 
	border-radius: 6px; 
	color:#fff; 
	text-decoration: none;
	text-transform: uppercase; 
	letter-spacing: 1px}

.btn-form:hover {background: #0a4e8f}

#contacto{
	width:100%;
	height: 100px;
	margin-top: -90px;
}



/*---------------------contenido----------------*/

#contenedor{
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: 900px;
	height: auto;
	margin-top: 110px;
}

@media (min-width:600px){
	#contenedor{
		margin-top: 150px;
	}
}

.bloque{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: 900px;


	}

.title {
	width: 100%;
	max-width: 920px;
	height: 50px; 
	background:  #0a4e8f;
	margin-top: 0;}

.title h1{ 
	color:#fff;
	font-family: 'Libre Franklin', sans-serif;
	font-size: 1.3em;
	text-align: center;
	letter-spacing: 1px;

}

#beneficios {
	width: 100%;
	max-width: 450px;
	height: auto;
	padding:3px;
	padding-left: 10%;
	font-family: 'Libre Franklin', sans-serif;
	background-color:white;
    align-content: center;
}

#beneficios li {list-style: none;	margin-bottom: 10px; color: #0a4e8f}

#beneficios h1 {color:#0a4e8f;
	font-family: 'Libre Franklin', sans-serif;
    font-size: 1.3em;
    text-align: left;
}

    

.diez {
	width:100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	margin-top: 10px;
}

@media (min-width:900px) {
    .diez{
     	width: 450px;
		height: auto;
    } 
}

#requisitos {
	width: 100%;
	height: 90px;
	margin-top: -90px;

}

.requisitos li {
	list-style: none;	
	margin-bottom: 10px;
	color: #0a4e8f}

.intro {
	width:100%;
	height: 100%;


;	
}

#intro p {
	padding: 5px;
	;
}

.requisitos { 
	width: 100%; 
	height: auto;
	padding-left: 10%;
	font-family: 'Libre Franklin', sans-serif;
	background-color:white;
	border-color: #4997B8 2px;}

.requisitos p {padding: 3%}

@media (min-width:900px) {
    .requisitos{
 max-width: 450px;
		
    }
}
.clear {
	width: 100%;
	height:50px;
}

.garantia {
	width:100%;
	height: auto;	
	display: flex;
	flex-wrap: wrap;
}
	



.right {
	width: 100%;
	height: auto;
	/* max-width: 450px; */
	float: right;
	display: flex;
	flex-wrap: wrap;
	border:solid #4A92CD;
}

@media (max-width:400px) {
    .right {
      border:none;
	}}

@media (min-width:900px){
    .garantia {
     width: 100%;
		height:auto }
	}

	.txt {
        width: 100%;
        height: auto;
	}

	.txt p {
	padding-left:10px;
	padding-right: 10px;
	padding-top:10px;
	font-family: 'Libre Franklin', sans-serif;
	color: #0a4e8f;
	display: flex;
	flex-wrap: wrap;
	text-align: center;}

.txt h3 { 
	color:#0a4e8f;
	font-family: 'Libre Franklin', sans-serif;
	font-size: 1.4em;
	text-align: center;
}


.mini {font-size: 0.7em; }


/* Sucursales */

#sucursales{
	height: 90px;
	width: 100%;
	margin-top: -90px;
}

.map-responsive{
	width: 100%;
	margin: 0 20px 0 20px;
}

.map-responsive iframe{
    /* width:100%; */
}

.map-responsive .txt p {
	text-align: start;
	margin-top: -20px;
	margin-left: -10px;
}
.map-responsive .txt h3 {
	text-align: start;
	margin-top: 40px;
}

.map-responsive .txt img{
	width: 170px;
	display: block;
	margin: 0 0 10px 0;
}

.map-responsive .txt a {
	text-decoration: none;
	color: #001E3A;
	font-family: 'Libre Franklin', sans-serif;
	font-weight: bold;
	display: inline-block;
}

.map-responsive a:hover {
	color: #0a4e8f;
}

.map-responsive .icon-phone{
	color: #0a4e8f;
	font-size: 16px;

}

.map-responsive h3 a{
	font-size: 16px;
}

/* Preguntas */

#faq{
	width: 100%;
	height: 90px;
	margin-top: -90px;
}

#preguntas {
	width: 100%; 
 	height: auto;
	font-family:'Libre Franklin', sans-serif;
	color: #0a4e8f;
	background-color: white;
}

#preguntas .title h1 {
	padding-top:10px;
}


/* ACORDEON */

.tab input{
	position: absolute;
	opacity: 0;
	z-index: -1;
}

.tabs{
	overflow: hidden;
}

.tab {
	width: 100%;
	/* color: #fff; */
	overflow: hidden;
}

.tab-label{
	display: flex;
	/* background-color: #0a4e8f; */
	justify-content: space-between;
	padding: 1em;
	cursor: pointer;
	font-weight: bold;
}

.tab-label:hover{
	background-color: #C7E7FF;
	/* color: #001E3A; */
}

.tab-label::after{
	content: "\276F";
	width: 1em;
	height: 1em;
	text-align: center;
	transition: all 0.35s;
	padding-bottom: 5px;
}

.tab-label p span{
	width: 24px;
	display: inline-block;
	color: #0a4e8f;
}

.tab-content{
	max-height: 0;
	padding: 0 3em;
	color: #0a4e8f;
	background-color: #FFF;
	transition: all 0.35s;
}

.tab-label p{
	margin: 0;
}

.tab-close{
	display: flex;
	justify-content: flex-end;
	padding: 1em;
	font-size: 0.75em;
	background-color: #033566;
	cursor: pointer;
}

.tab-close:hover{
	background-color: #001E3A;
}

input:checked + tab-label{
	background-color: #001E3A;
}

input:checked + .tab-label::after {
	transform: rotate(90deg);
}

input:checked ~ .tab-content{
	max-height: 100vh;
	padding: 1em 3em;

}






@media (min-width:900px) {
    .preguntas {
		text-align: justify;
		margin-bottom: 30px;}
		
		#col {	padding: 10px;columnn-count:2;
  -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */}
	   
  
    
    
}
.atencion{
	width:100%;
	height: auto;
	margin-bottom: 35px;
}

@media (min-width:900px) {
    .atencion {
       /* display: none; */
    }
    
    
}


/* FOOTER*/
#footer {
	width: 100%;
	height: 60px;
	background: #0a4e8f;
	padding: 5px;
	left: 0px;
	bottom: 0px;
	position: fixed;
	z-index: 100;

	
}

#phone {
	color:white;
	font-size: 1.6em;
	margin-left: 15%;
	font-family: 'Libre Franklin', sans-serif;

}

#phone a {
	text-decoration: none;
	color:white}


#phone [class^="icon-"]{
	display: inline-block;
	color:white;
	font-size: 25px;
	text-decoration: none;
	
}


/* 
.telefonosFooter{
	font-family: 'Libre Franklin', sans-serif;
	font-size: .8em;
	color: white;
	line-height: 1.em;




}

.telefonosFooter span{
	display: inline-block;
	width: 105px;
}

.telefonosFooter p{
	display: inline-block;
	margin: 5px 10px 0 10px;
	font-size: 0.9em;
}



.telefonosFooter a{
	text-decoration: none;
	color: #fff;
} */




@media (min-width:900px) {
    #footer {
      display: none;
    }
    
    
}
